[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.Create

Create - constructor for TCustomMemo: calls inherited Create then initialises some variables, creates the stringlist and creates scrollbars

## Declaration

Source position: stdctrls.pp line 828

`public constructor TCustomMemo.Create(`
`AOwner: TComponent`
`); override;`

## Description

Create - constructor for TCustomMemo: calls inherited Create then initialises some variables, creates the stringlist and creates scrollbars

The various ancestor methods first create the object, then initialise sizes, styles, fonts and positions of subsidiary objects

## See also

TWinControl.Create
TCustomEdit.Create |  | Create - constructor for TCustomEdit: calls inherited Create then initialises style, colour, size and various other local variables

The latest version of this document can be found at lazarus-ccr.sourceforge.net.